mettre xrdp en hold

Le
Bernard Schoenacker
bonjour,

j'ai un petit soucis avec xrdp et je souhaiterai mettre le paquet en
hold

j'ai perdu le fil de discussion ayant traité du sujet
pour l'instant j'ai mis ceci :

/etc/apt/preferences


Package: xrdp
Pin: version 0.6.1-2+b1
Pin-priority: 1001

source: https://doc.ubuntu-fr.org/apt-get

que reste t-il à faire ?

slt
bernard
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Klaus Becker
Le #26400775
Le lundi 6 juin 2016, 12:39:15 Bernard Schoenacker a écrit :
bonjour,
j'ai un petit soucis avec xrdp et je souhaiterai mettre le paquet en
hold ...
j'ai perdu le fil de discussion ayant traité du sujet ...
pour l'instant j'ai mis ceci :
/etc/apt/preferences
Package: xrdp
Pin: version 0.6.1-2+b1
Pin-priority: 1001
source: https://doc.ubuntu-fr.org/apt-get
que reste t-il à faire ?
slt
bernard


"aptitude hold xrdp", si je me souviens bien
Klaus
Bernard Schoenacker
Le #26400776
Le Mon, 6 Jun 2016 12:39:15 +0200,
Bernard Schoenacker
bonjour,
j'ai un petit soucis avec xrdp et je souhaiterai mettre le paquet en
hold ...
j'ai perdu le fil de discussion ayant traité du sujet ...
pour l'instant j'ai mis ceci :
/etc/apt/preferences
Package: xrdp
Pin: version 0.6.1-2+b1
Pin-priority: 1001
source: https://doc.ubuntu-fr.org/apt-get
que reste t-il à faire ?
slt
bernard


bonjour,
désolé pour le bruit, mais je viens de trouver :
aptitude hold xrdp
merci pour tout
slt
bernard
Bernard Schoenacker
Le #26400777
Le Mon, 06 Jun 2016 12:45:59 +0200,
Klaus Becker
Le lundi 6 juin 2016, 12:39:15 Bernard Schoenacker a écrit :
bonjour,
j'ai un petit soucis avec xrdp et je souhaiterai mettre le paquet en
hold ...
j'ai perdu le fil de discussion ayant traité du sujet ...
pour l'instant j'ai mis ceci :
/etc/apt/preferences
Package: xrdp
Pin: version 0.6.1-2+b1
Pin-priority: 1001
source: https://doc.ubuntu-fr.org/apt-get
que reste t-il à faire ?
slt
bernard

"aptitude hold xrdp", si je me souviens bien
Klaus


bonjour,
Danke Klaus ...
mfg
bernard
Jean-Louis Mas
Le #26400808
Le 06/06/2016 12:47, Bernard Schoenacker a écrit :
désolé pour le bruit, mais je viens de trouver :
aptitude hold xrdp

Mauvaise idée.
Sur Jessie, utilise apt-mark hold
apt-mark hold xrdp
La raison est ici
Message : Re: Bug d'apt-get/aptitude ?
Date : 19/04/2016 11:35
Le bug existe déjà
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug7771
Ouvert en... 2002 et résolu sur la version 0.7.2-1 d'aptitude en
septembre 2015 !
aptitude 0.6.11-1 (version de jessie) est toujours sujette au bug. Il va
falloir attendre la sortie de stretch et prendre garde d'utiliser en
toutes circonstances 'apt-mark hold' comme Jacques me l'a suggéré.
Cordialement
--
Jean Louis Mas
Équipe MISI LIG Bâtiment IMAG Bureau 466 Tel: 04 57 421 425
Bernard Schoenacker
Le #26400807
Le Mon, 6 Jun 2016 15:47:14 +0200,
Jean-Louis Mas
Le 06/06/2016 12:47, Bernard Schoenacker a écrit :
désolé pour le bruit, mais je viens de trouver :
aptitude hold xrdp

Mauvaise idée.
Sur Jessie, utilise apt-mark hold
apt-mark hold xrdp
La raison est ici
Message : Re: Bug d'apt-get/aptitude ?
Date : 19/04/2016 11:35
Le bug existe déjà
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug7771
Ouvert en... 2002 et résolu sur la version 0.7.2-1 d'aptitude en
septembre 2015 !
aptitude 0.6.11-1 (version de jessie) est toujours sujette au bug. Il
va falloir attendre la sortie de stretch et prendre garde d'utiliser
en toutes circonstances 'apt-mark hold' comme Jacques me l'a suggéré.
Cordialement


bonjour,
merci pour le coup de pouce
slt
bernard
Bernard Schoenacker
Le #26402536
Le Mon, 6 Jun 2016 15:47:14 +0200,
Jean-Louis Mas
Le 06/06/2016 12:47, Bernard Schoenacker a écrit :
désolé pour le bruit, mais je viens de trouver :
aptitude hold xrdp

Mauvaise idée.
Sur Jessie, utilise apt-mark hold
apt-mark hold xrdp
La raison est ici
Message : Re: Bug d'apt-get/aptitude ?
Date : 19/04/2016 11:35
Le bug existe déjà
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug7771
Ouvert en... 2002 et résolu sur la version 0.7.2-1 d'aptitude en
septembre 2015 !
aptitude 0.6.11-1 (version de jessie) est toujours sujette au bug. Il
va falloir attendre la sortie de stretch et prendre garde d'utiliser
en toutes circonstances 'apt-mark hold' comme Jacques me l'a suggéré.
Cordialement


bonjour,
apt-mark fonctionne très mal pour xrdp et il est possible
d'outrepasser...
bug ou pas bug je surveille ce paquet comme le lait sur le feu
slt
bernard
Publicité
Poster une réponse
Anonyme